//初始化
function initToolTip()
{
	document.write("<div id=\"Mesky_ToolTip\" style=\"Z-INDEX: 1000;visibility:hidden;POSITION: absolute;left: 0px; top: 0px;width:1px;\">")
	document.write("  <table width=\"100%\" border=\"0\" cellspacing=\"1\" cellpadding=\"2\" bgcolor=\"#000000\">")
	document.write("    <tr>")
	document.write("      <td bgcolor=\"#FFFFCC\" id=\"Mesky_ToolTip_Content\" nowrap></td>")
	document.write("    </tr>")
	document.write("  </table>")
	document.write("</div>")
}
//函数：显示标注
//参数：内容,event.srcElement
var Mesky_ToolTip_EventObj=null
var Mesky_ToolTip_Show=false
function showToolTip(str,obj)
{
	Mesky_ToolTip_EventObj=obj
	Mesky_ToolTip_Show=true
	setTimeout("showToolTip2('"+str+"')",1000)
}
function showToolTip2(str) 
{
	if(!Mesky_ToolTip_Show){return}
	var obj=Mesky_ToolTip_EventObj
	if(str==""){return}
	var t=obj.offsetTop;
	var l=obj.offsetLeft;
	var h=obj.offsetHeight;
	while(obj=obj.offsetParent){
		t+=obj.offsetTop;
		l+=obj.offsetLeft;
	}
	Mesky_ToolTip.style.top=t+h+5
	Mesky_ToolTip.style.left=l
	Mesky_ToolTip.style.visibility="visible"
	Mesky_ToolTip_Content.innerHTML=str
}
//函数：隐藏标注
function hiddenToolTip()
{
	Mesky_ToolTip_Show=false
	Mesky_ToolTip.style.visibility="hidden"
	Mesky_ToolTip_Content.innerHTML=""
}

initToolTip()